/*@import url('modal.min.css');*/
@import url('base.css');
@import url('header-footer.css');
@import url('main-navigation.css');
@import url('breadcrumb.css');
@import url('hir-content.css');
@import url('preloader.css');
@import url('video.css');

/* body bgs */
body.news1 {
  background-image: url(../img/headers/news1.jpg);
  background-position: left top;
}

body.szoljonbele_s1,
body.szoljonbele1 {
  background-image: url(../img/headers/szoljonbele1.jpg);
  background-position: center top;
  background-size: contain;
}

body.news_s1 {
  background-image: url(../img/headers/news_s1.jpg);
  background-position: left 60px;
}

body.news10 {
  background-image: url(../img/headers/news10.jpg);
  background-position: center 60px;
  background-size: auto 345px;
}

body.news_s10 {
  background-image: url(../img/headers/news_s10.jpg);
  background-position: left 60px;
}

body.news2 {
  background-image: url(../img/headers/news2.jpg);
}

body.news_s2 {
  background-image: url(../img/headers/news_s2.jpg);
  background-position: center 60px;
}

body.news3 {
  background-image: url(../img/headers/news3.jpg);
}

body.news_s3 {
  background-image: url(../img/headers/news_s3.jpg);
  background-position: center 60px;
}

body.news4 {
  background-image: url(../img/headers/news4.jpg);
}

body.news_s4 {
  background-image: url(../img/headers/news_s4.jpg);
  background-position: center 60px;
}

body.news100 {
  background-image: url(../img/headers/news100.png);
  background-size: auto 466px;
  background-position-y: 60px;
}

body.news_s100 {
  background-image: url(../img/headers/news_s100.jpg);
  background-position: center 60px;
}

body.jue1 {
  background-image: url(../img/headers/jue1.jpg);
}

body.jue_s1 {
  background-image: url(../img/headers/jue_s1.jpg);
  background-position: center 60px;
}

body.orczy1 {
  background-image: url(../img/headers/orczy.jpg);
  background-position: center 60px;
  background-size: contain;
}

body.orczy_s1 {
  background-image: url(../img/headers/orczy.jpg);
  background-position: center 60px;
  background-size: contain;
}

body.program1 {
  background-image: url(../img/headers/program1.jpg);
}

body.program_s1 {
  background-image: url(../img/headers/program_s1.jpg);
  background-position: center 60px;
}

body.program2 {
  background-image: url(../img/headers/program2.jpg);
}

body.program_s2 {
  background-image: url(../img/headers/program_s2.jpg);
  background-position: center 60px;
}

body.program3 {
  background-image: url(../img/headers/program3.jpg);
  background-position: left top;
}

body.program_s3 {
  background-image: url(../img/headers/program_s3.jpg);
  background-position: left 60px;
}

body.program4 {
  background-image: url(../img/headers/program4.jpg);
}

body.program_s4 {
  background-image: url(../img/headers/program_s4.jpg);
  background-position: center 60px;
}

@media (min-width: 1920px) {
  body {
    background-size: contain;
  }
}


/* search */

.searchContent {
  margin: 0 auto;
  max-width: 1539px;
}

.searchContent #cse {
  margin-right: 1%;
  background: white;
}

.searchContent #cse .gsc-wrapper {
  margin-left: 1%;
}

@media(max-width:1580px) {
  .searchContent {
    margin: 0 5px 0 15px;
  }
}

#cse {
  background: #fff;
  padding: 15px;
  margin-right: 1%;
}

.gsc-search-box {
  display: none;
}

.gsc-tabsArea {
  border-left: 2px solid #eee;
  border-right: 2px solid #eee;
}

.gsc-tabsArea .gsc-tabHeader.gsc-tabhActive,
.gsc-tabsArea .gsc-tabHeader.gsc-tabhInactive {
  width: 23%;
  border: none;
  margin: 0;
  padding: 4px 1%;
  text-align: center;
  border-top: 2px solid #eee;
}

/* overwrite search */

.gsc-control-cse .gs-spelling,
.gsc-control-cse .gs-result .gs-title,
.gsc-control-cse .gs-result .gs-title * {
  font-size: 26px !important;
  font-weight: 300;
  font-family: 'Open sans', Helvetica, Arial, sans-serif;
  font-style: italic;
  text-decoration: none;
  padding-bottom: 6px;
}


.gsc-control-cse,
.gsc-control-cse .gsc-table-result {
  font-family: 'Open sans', Helvetica, Arial, sans-serif !important;
  font-size: 16px !important;
}

.gsc-orderby-container,
.gcsc-branding tr:first-child {
  display: none;
}

.gsc-webResult.gsc-result {
  cursor: pointer;
}


@media(max-width:680px) {

  .gsc-tabsArea .gsc-tabHeader.gsc-tabhActive,
  .gsc-tabsArea .gsc-tabHeader.gsc-tabhInactive {
    width: 98%;
  }
}

.gs-visibleUrl,
.gsc-tabsArea .gs-spacer {
  display: none;
}

.gsc-webResult.gsc-result:hover {
  background: #eee;
}

span.gs-fileFormat,
span.gs-fileFormatType {
  background: #ccc;
  font-size: .875em !important;
  padding: 1px 3px;
  margin: 0 0 3px;
}

.gsc-control-cse .gs-result a.gs-title {
  color: #333;
  border-top: 2px solid #ffc500;
  display: block;
}

.gsc-control-cse .gs-result a.gs-title b {
  color: #ffc500;
}

.gsc-result .gs-title {
  height: auto !important;
  overflow: visible !important;
}



.kereso {
  position: absolute;
  top: 65px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 6000;
}

.kereso_inner {
  display: inline-block;
  background: #fff;
  width: 600px;
  max-width: 100%;
}

.input_holder {
  margin: 0 75px 0 5px;
  height: 40px;
  position: relative;
}

.input_holder:after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: -45px;
  border-width: 20px;
  border-style: solid;
  border-color: #fff #fff transparent transparent;
  top: 0px;
}

.input_holder:before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  right: -115px;
  border-width: 20px;
  border-style: solid;
  border-color: #fff transparent transparent #fff;
  top: 0px;
}

.input_holder button {
  position: absolute;
  border: 0;
  background: #ccc;
  color: #fff;
  width: 65px;
  right: -70px;
  border-radius: 4px;
  height: 33px;
  margin-top: 2px;
  cursor: pointer;
  outline: none;
}

.input_holder button:focus,
.input_holder button:hover {
  background: #555;
}

.input_holder button:focus span.entypo,
.input_holder button:hover span.entypo {
  color: #ffc520;
}

.input_holder input {
  width: 100%;
  padding: 3px;
  font-size: 20px;
  font-family: 'Open sans', Helvetica, Arial, sans-serif;
  border: 0;
  background: #eee;
  outline: none;
  border-radius: 4px;
}

.input_holder input:focus {
  background: #ddd;
}


.input_holder ::-webkit-input-placeholder {
  color: #ccc;
}

.galleria_content a img {
  display: none !important;
}